Get Business Bank Account Details
Returns one bank account of a business, including its balance. Account and routing numbers are masked to their last four digits. Requires the api:read scope on a partner token.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
business_external_id
The id of the business.
account_id
The id of the bank account, as returned by List All Bank Accounts for a Business.
Response
id
account_name
account_type
balance
Available balance of the account, with two decimal places.
is_active
consumer_id
The id of the business that owns the account.
bank_name
account_routing_number
account_number
currency
ISO 4217 code of the account’s currency. Defaults to USD.
Allowed values:
status
Allowed values:
Errors
404
Not Found Error

